mesecons_autowire = {}
dofile(minetest.get_modpath("mesecons_autowire").."/utils.lua");
dofile(minetest.get_modpath("mesecons_autowire").."/auto_delete.lua");
dofile(minetest.get_modpath("mesecons_autowire").."/auto_wire.lua");
dofile(minetest.get_modpath("mesecons_autowire").."/auto_move.lua");
dofile(minetest.get_modpath("mesecons_autowire").."/circuit.lua");
